student:
  name:
    - Tural
    - Kamil
    - Mahir
  surname: Mahmudov
  age: 22
spring:
  datasource:
    url: jdbc:mysql://${DB_HOST:localhost}:${DB_PORT:3317}/test
    username: root
    password: password
    driver-class-name: com.mysql.cj.jdbc.Driver
  jpa:
    hibernate:
      ddl-auto: validate